/* Custom CSS */
html {
	font-size: 100%;
}
body.boxed .outer {
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.95);
}

@media (min-width:1024px) and (max-width:1823px) {
	body.boxed {
		margin: 0 50px;
	}
	body.boxed .outer {
			box-shadow: 0 0 40px rgba(0, 0, 0, 0.95);
	}
}
@media (max-width: 1023px) {
	body.boxed {
		margin: 0;
	}
}
.carousel-inner img {
  margin: auto;
}
.session {
	font-size: 92%;
	line-height: 16px;
	margin-top: 17px;
}
.session span {
	line-height: 26px;
}
.badge, .label {
	font-weight: bold;
}
@media (min-width:768px){
	.session {
		float:right;
	}
}
@media (max-width:767px){
	.session {
		text-align: center !important;
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
	}
	.logo {
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
	}
}
.darkgreen {
	color: #3C9B39;
}
a.active {
	color: #609CEC !important;
}
.header-2 .logo {
    margin: 0;
}
@media (max-width:767px){
	.header-2 .logo {
		margin-bottom: 15px;
		text-align: center;
	}
}
.header-2 .navy > ul > li:hover > a,
.header-2 .navy > ul > li > a:hover {
	color: #609CEC;
}
.header-2 .navy ul ul li:hover > a, .header-2 .navy ul ul li > a:hover {
    color: #609CEC;
}
.header-2 .navy ul ul li a {
    width: 190px;
}
.page-heading-two {
	background-color: #fafaff;
	border-top: 1px solid #dadafa;
	border-bottom: 1px solid #dadafa;
}
.page-heading-two .breads > a > i {
	font-size:130%;
}
.page-heading-two img {
	float:left;
	margin-top: 8px !important;
	margin-right: 10px !important;
}
.bigger {
	font-size:120%;
}
.mbclogo {
	float:left;
	margin:8px 10px 0 0
}
body.boxed.img-6 {
	background: #ffffff url("../../img/body/img/6.jpg") repeat;
	background-attachment: fixed;
	background-size: cover;
}
/*********** For error pages **************/
body.bg-img{
	background:url("../img/body/img/5.jpg");
	background-size:cover;
	background-attachment:fixed;
}
/******************************************/
.cs-footer a {
    color: #b0151a !important;
}
.cs-footer a:hover, a:active, a:focus {
    text-decoration: underline !important;
}
.smart-container {
	margin: 35px auto;
}
.smart-forms .form-header {
    padding: 8px 30px 12px;
}
.smart-forms .form-header h4 {
    font-size: 28px;
}
.smart-forms .form-header h4 i {
    font-size: 32px;
}
.smart-forms .form-footer {
    padding: 18px 25px 10px;
}
.smart-forms .spacer-t8 {
    margin-top: 8px;
}
.smart-forms .form-footer .button {
    margin-right: 20px;
}
.smart-forms .sml-100{ padding-left: 100px; } 
.smart-forms .sml-100 .button { width: 100px; }
.smart-forms .tagline span {
	font-weight: bold;
}
/* Rose 
.smart-forms .header-primary.hhreg {
	background-color: #ff61e7;
	border-top: 1px solid #ff9cf0;
	border-bottom: 5px solid #cc4eb9;
} 
.smart-forms .tagline.hhreg span {
	color: #ff61e7;
} 
.smart-forms .btn-primary.hhreg{
	background-color: #ff61e7;
} */
/* Purple */
.smart-forms .header-primary.mdreg {
	background-color: #cb79e6;
	border-top: 1px solid #ffd5ff;
	border-bottom: 5px solid #ba4ede;
}
.smart-forms .tagline.mdreg span {
	color: #ba4ede;
}
.smart-forms .btn-primary.mdreg{
	background-color: #cb79e6;
}
.smart-forms .btn-primary.mdreg:hover,
.smart-forms .btn-primary.mdreg:focus { background-color: #e6abfa; }
.smart-forms .btn-primary.mdreg:active{ background-color: #a748c6; }
/* Light Blue */
.smart-forms .header-primary.fsreg {
	background-color: #32c8de;
	border-top: 1px solid #a6ffff;
	border-bottom: 5px solid #1faabe;
}
.smart-forms .tagline.fsreg span {
	color: #32c8de;
}
.smart-forms .btn-primary.fsreg{
	background-color: #32c8de;
}
.smart-forms .btn-primary.fsreg:hover,
.smart-forms .btn-primary.fsreg:focus { background-color: #8decfa; }
.smart-forms .btn-primary.fsreg:active{ background-color: #18a1b5; }
/* Green */
.smart-forms .header-primary.kfreg {
	background-color: #6cd768;
	border-top: 1px solid #a3c3e7;
	border-bottom: 5px solid #3c9b39;
}
.smart-forms .tagline.kfreg span {
	color: #6cd768;
}
.smart-forms .btn-primary.kfreg{
    background-color: #6cd768;
}
.smart-forms .btn-primary.kfreg:hover,
.smart-forms .btn-primary.kfreg:focus { background-color: #90f38c; }
.smart-forms .btn-primary.kfreg:active{ background-color: #4cb848; }
/* Orange */
.smart-forms .header-primary.ycreg {
	background-color: #f8a841;
	border-top: 1px solid #ffff86;
	border-bottom: 5px solid #f69110;
}
.smart-forms .tagline.ycreg span {
	color: #f8a841;
}
.smart-forms .btn-primary.ycreg{
    background-color: #f8a841;
}
.smart-forms .btn-primary.ycreg:hover,
.smart-forms .btn-primary.ycreg:focus { background-color: #fecc8c; }
.smart-forms .btn-primary.ycreg:active{ background-color: #dd8d27; }
/* Red */
.smart-forms .header-primary.ccreg {
	background-color: #ed5441;
	border-top: 1px solid #f8b0b0;
	border-bottom: 5px solid #e52d16;
}
.smart-forms .tagline.ccreg span {
	color: #ed5441;
}
.smart-forms .btn-primary.ccreg{
	background-color: #ed5441;
}
/* Blue */
.smart-forms .header-primary.hhreg {
	background-color: #609cec;
	border-top: 1px solid #b0c9f8;
	border-bottom: 5px solid #2074e4;
}
.smart-forms .tagline.hhreg span {
	color: #609cec;
}
.smart-forms .btn-primary.hhreg{
	background-color: #609cec;
}
.smart-forms .btn-primary.hhreg:hover,
.smart-forms .btn-primary.hhreg:focus { background-color: #90bcf7; }
.smart-forms .btn-primary.hhreg:active{ background-color: #4c82ca; }
/* Login - Blue */
.smart-forms .header-primary.login {
	background-color: #609cec;
	border-top: 1px solid #a3c3e7;
	border-bottom: 5px solid #4d7dbd;
}
.smart-forms .tagline.login span {
	color: #609cec;
}
.smart-forms .btn-primary.login{
	background-color: #609cec;
}
.smart-forms .btn-primary.login:hover,
.smart-forms .btn-primary.login:focus { background-color: #90bcf7; }
.smart-forms .btn-primary.login:active{ background-color: #4c82ca; }

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
	background-color: #fffff0;
}
/* Nav Tabs */
/* Rose 
.nav-tabs-two.hhreg .nav-tabs > li.active > a {
	border-top: 2px solid #ff61e7;
}
.nav-tabs-two.hhreg .nav-tabs > li > a:hover {
    border-top: 2px solid #ff61e7;
} */
.nav-tabs-two.mdreg .nav-tabs > li.active > a {
	border-top: 2px solid #cb79e6;
}
.nav-tabs-two.mdreg .nav-tabs > li > a:hover {
	border-top: 2px solid #cb79e6;
}
.nav-tabs-two.fsreg .nav-tabs > li.active > a {
	border-top: 2px solid #32c8de;
}
.nav-tabs-two.fsreg .nav-tabs > li > a:hover {
	border-top: 2px solid #32c8de;
}
.nav-tabs-two.kfreg .nav-tabs > li.active > a {
	border-top: 2px solid #6cd768;
}
.nav-tabs-two.kfreg .nav-tabs > li > a:hover {
	border-top: 2px solid #6cd768;
}
.nav-tabs-two.ycreg .nav-tabs > li.active > a {
	border-top: 2px solid #f8a841;
}
.nav-tabs-two.ycreg .nav-tabs > li > a:hover {
	border-top: 2px solid #f8a841;
}
.nav-tabs-two.ccreg .nav-tabs > li.active > a {
	border-top: 2px solid #ed5441;
}
.nav-tabs-two.ccreg .nav-tabs > li > a:hover {
	border-top: 2px solid #ed5441;
}
.nav-tabs-two.hhreg .nav-tabs > li.active > a {
	border-top: 2px solid #609cec;
}
.nav-tabs-two.hhreg .nav-tabs > li > a:hover {
	border-top: 2px solid #609cec;
}
.nav-tabs-two.admin .tab-content {
	padding: 20px 15px 0;
	min-height: 350px;
} 
a:visited, a:focus, a:hover, a:active   {
	text-decoration-color: inherit !important;
	text-decoration: none !important;
}
footer a:hover, footer a:focus, footer a:active {
	color: #b0151a;
}
.spacer-t5{ margin-top:5px; }
.spacer-t18{ margin-top:18px; }
.spacer-t25{ margin-top:25px; }
.spacer-t30{ margin-top:30px; }
.spacer-t40{ margin-top:40px; }
.spacer-b10 { margin-bottom:10px; }
.spacer-b20 { margin-bottom:20px; }
.spacer-b30 { margin-bottom:30px; }
.spacer-b60 { margin-bottom:60px; }
.spacer-r5 {margin-right:5px; }
.spacer-r15 {margin-right:15px; }
.spacer-r20 {margin-right:20px; }
.spacer-r30 {margin-right:30px; }
.contact-us-four .contact-map iframe{
	margin-top: -30px;
	height:500px;
}
@media (max-width: 767px) {
	.contact-us-four .contact-map {
		margin-left:15px;
		margin-right:15px;
	}
}
/* HTML Error includes */
.error {
	max-width: 700px
}
.error p {
    max-width: 500px;
}
/* Form validation on Admin page
.state-err + i {
    color: #de888a;
    display: block !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.85em;
    font-style: normal;
    line-height: normal;
    margin-top: 6px;
    padding: 0 3px;
} */
/* Video */
.img-box-1 .img-box-1-item {
	max-width: 575px;
}
.img-box-1 .img-box-1-img {
	border-top: 1px solid #cfedce;
	border-left: 1px solid #cfedce;
	border-right: 1px solid #cfedce;
}
.img-box-1 .img-box-1-cap {
	border: 1px solid #cfedce;
}
.fill-page {
	min-height: 600px;
}
/* Upload */
select.selday, label.selday  {
	height: 42px;
}
label.selday {
	padding-top: 6px;
}
.dUpload {
	padding-top:25px;
}
/*.file-thumbnail-footer .file-caption-name {
	padding-top: 0 !important;
	line-height: 15px;
}*/
/* YouTube Responsive CSS */
.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%;
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}
/* Carousel */
.carousel .item .carousel-caption.c-top-right {
    top: 7%;
    right: 15%;
    bottom: auto;
    left: auto;
}.carousel .item .carousel-caption.c-top-left {
    top: 7%;
    left: 15%;
    bottom: auto;
    right: auto;
}
.carousel .carousel-control, .carousel .carousel-indicators { visibility: hidden; }
.carousel:hover .carousel-control, .carousel:hover .carousel-indicators  { visibility: visible; }
.img-box-3-icon img:hover {
	transform: scale(1.2);
	transition: transform 0.4s ease;
}
.label.label-green.label-outline {
    background: transparent none repeat scroll 0 0 !important;
    border: 1px solid #30c247 !important;
    color: #30c247;
}
.label.label-red.label-outline {
    background: transparent none repeat scroll 0 0 !important;
    border: 1px solid #e52d16 !important;
    color: #e52d16;
}
.table-borderless th, .table-borderless td {
	border:0 !important;
}
.img-inline {
	display:inline;
}
.lastrow {
	border-bottom:1px solid #e7e7e7 !important;
}
/* Turn off native bootstrap modal animation */
.modal.fade{
  opacity:1;
}
.modal.fade .modal-dialog {
   -webkit-transform: translate(0);
   -moz-transform: translate(0);
   transform: translate(0);
}
/*!
 * Extract from animate.css -http://daneden.me/animate
 * Version - 3.5.1
 * Licensed under the MIT license - http://opensource.org/licenses/MIT
 *
 * Copyright (c) 2016 Daniel Eden
 */
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes fadeInDownBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -2000px, 0);
    transform: translate3d(0, -2000px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInDownBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -2000px, 0);
    transform: translate3d(0, -2000px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInDownBig {
  -webkit-animation-name: fadeInDownBig;
  animation-name: fadeInDownBig;
}
@-webkit-keyframes fadeInUpBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 2000px, 0);
    transform: translate3d(0, 2000px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInUpBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 2000px, 0);
    transform: translate3d(0, 2000px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInUpBig {
  -webkit-animation-name: fadeInUpBig;
  animation-name: fadeInUpBig;
}
@-webkit-keyframes fadeOutDownBig {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 2000px, 0);
    transform: translate3d(0, 2000px, 0);
  }
}
@keyframes fadeOutDownBig {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 2000px, 0);
    transform: translate3d(0, 2000px, 0);
  }
}
.fadeOutDownBig {
  -webkit-animation-name: fadeOutDownBig;
  animation-name: fadeOutDownBig;
}
@-webkit-keyframes fadeOutUpBig {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, -2000px, 0);
    transform: translate3d(0, -2000px, 0);
  }
}
@keyframes fadeOutUpBig {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, -2000px, 0);
    transform: translate3d(0, -2000px, 0);
  }
}
.fadeOutUpBig {
  -webkit-animation-name: fadeOutUpBig;
  animation-name: fadeOutUpBig;
}
/**************** Forms *******************/
/* Webkit browsers like Safari and Chrome */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
} 
/* For Firefox */
.smart-forms input[type=number] {
	-moz-appearance:textfield;
	padding-left: 36px;
}